AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 449520
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '4495':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706766470010/D835D3A12B12173C78B2FFA055FEFD6042AEDD38/
      NumHeight: 6
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: bad8cb
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Damned
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 6.814
    posY: 1.28
    posZ: 66.211
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 449534
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '4495':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706766470010/D835D3A12B12173C78B2FFA055FEFD6042AEDD38/
      NumHeight: 6
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: Your Shadow Hungers
  DragSelectable: true
  GMNotes: ''
  GUID: 7bcaf3
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Devil \u2022 XV"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 7.535
    posY: 1.28
    posZ: 61.974
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 449534
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '4495':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706766470010/D835D3A12B12173C78B2FFA055FEFD6042AEDD38/
      NumHeight: 6
      NumWidth: 6
      Type: 0
      UniqueBack: false
  Description: Your Shadow Hungers
  DragSelectable: true
  GMNotes: ''
  GUID: e9ae4e
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: "The Devil \u2022 XV"
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 7.809
    posY: 1.314
    posZ: 61.981
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomDeck:
  '4495':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1697276706766470010/D835D3A12B12173C78B2FFA055FEFD6042AEDD38/
    NumHeight: 6
    NumWidth: 6
    Type: 0
    UniqueBack: false
DeckIDs:
- 449520
- 449534
- 449534
Description: ''
DragSelectable: true
GMNotes: ''
GUID: a24cb2
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Deck
Nickname: Return to The Circle Undone
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -20.8
  posY: 1.38
  posZ: 91.6
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
